RubyGems Navigation menu

purse 0.1.0

A simple but secure password storage solution using git and crypt

Gemfile
          gem 'purse', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install purse -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Aaron Quint

Owners:

Total downloads 2,812

For this version 1,338

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - October 30, 2008 (12 KB)
  2. 0.1.0 - October 29, 2008 (11.5 KB)

Runtime Dependencies:

Development Dependencies: